function FileData_Pairs(x)
{
x.t("readshort","tibems_short");
x.t("tibemsbytesmsg_readbytes","page");
x.t("parameter","description");
x.t("determined","advance");
x.t("readunsignedshort","tibems_int");
x.t("defines","eleven");
x.t("description","message");
x.t("table","bytesmessage");
x.t("tibemsbytesmsg_read","tibemsbytesmsg_read");
x.t("tibemsbytesmsg_read","function");
x.t("tibemsbytesmsg_read","tibco");
x.t("tibems_double","tibemsbytesmsg_");
x.t("tibems_double","value");
x.t("readutf","varies");
x.t("end-call","message");
x.t("end-call","call");
x.t("tibemsbytesmsg_readbyte","tibemsbytesmsg");
x.t("tibemsbytesmsg_readbyte","tibems_byte");
x.t("tibemsbytesmsg_readbyte","using");
x.t("tibemsbytesmsg_readchar","tibemsbytesmsg");
x.t("tibemsbytesmsg_readchar","tibems_wchar");
x.t("tibemsbytesmsg_readchar","using");
x.t("calls","value");
x.t("calls","extract");
x.t("datum","table");
x.t("datum","body");
x.t("datum","location");
x.t("readint","tibems_int");
x.t("primitive","datatypes");
x.t("tibems-status","end-call");
x.t("tibemsbytesmsg","tibemsbytesmsg_read");
x.t("tibemsbytesmsg","message");
x.t("tibemsbytesmsg","call");
x.t("jms","specification");
x.t("tibems_status","tibemsbytesmsg_readbyte");
x.t("tibems_status","tibemsbytesmsg_readchar");
x.t("tibems_status","tibemsbytesmsg_readlong");
x.t("tibems_status","tibemsbytesmsg_readunsignedbyte");
x.t("tibems_status","tibemsbytesmsg_readboolean");
x.t("tibems_status","tibemsbytesmsg_readunsignedshort");
x.t("tibems_status","tibemsbytesmsg_readutf");
x.t("tibems_status","tibemsbytesmsg_readint");
x.t("tibems_status","tibemsbytesmsg_readdouble");
x.t("tibems_status","tibemsbytesmsg_readshort");
x.t("tibems_status","tibemsbytesmsg_readfloat");
x.t("cobol","call");
x.t("readlong","tibems_long");
x.t("byte","stream");
x.t("bytesmessage","read");
x.t("tibemsbytesmsg_readlong","tibemsbytesmsg");
x.t("tibemsbytesmsg_readlong","using");
x.t("tibemsbytesmsg_readunsignedbyte","tibemsbytesmsg");
x.t("tibemsbytesmsg_readunsignedbyte","tibems_int");
x.t("tibemsbytesmsg_readunsignedbyte","using");
x.t("char","encoded");
x.t("char","value");
x.t("returning","tibems-status");
x.t("const","char");
x.t("bytes","interpret");
x.t("utf","tibemsbytesmsg_readbytes");
x.t("parameters","parameter");
x.t("tibemsbytesmsg_readboolean","tibemsbytesmsg");
x.t("tibemsbytesmsg_readboolean","using");
x.t("tibemsbytesmsg_readboolean","tibems_bool");
x.t("tibemsbytesmsg_readunsignedshort","tibemsbytesmsg");
x.t("tibemsbytesmsg_readunsignedshort","using");
x.t("encoded","utf");
x.t("string","length");
x.t("string","cannot");
x.t("stream","advances");
x.t("stream","body");
x.t("stream","message");
x.t("advances","read");
x.t("functions","function");
x.t("body","tibemsbytesmsg");
x.t("body","byte");
x.t("body","declaration");
x.t("next","datum");
x.t("next","read");
x.t("messages","tibemsbytesmsg");
x.t("unit","data");
x.t("function","bytes");
x.t("function","stores");
x.t("function","purpose");
x.t("length","cobol");
x.t("length","returning");
x.t("length","string");
x.t("length","tibemsbytesmsg_readutf");
x.t("length","location");
x.t("advance","function");
x.t("software","chapter");
x.t("chapter","messages");
x.t("tibems_short","tibemsbytesmsg_");
x.t("tibems_short","value");
x.t("reads","unit");
x.t("reads","utf-8");
x.t("cannot","determined");
x.t("stores","datum");
x.t("stores","actual");
x.t("tibems_float","value");
x.t("tibems_float","tibemsbytesmsg_readdouble");
x.t("tibemsbytesmsg_","readshort");
x.t("tibemsbytesmsg_","readunsignedshort");
x.t("tibemsbytesmsg_","readutf");
x.t("tibemsbytesmsg_","readint");
x.t("tibemsbytesmsg_","readlong");
x.t("purpose","read");
x.t("tibems_int","tibemsbytesmsg_readchar");
x.t("tibems_int","length");
x.t("tibems_int","tibemsbytesmsg_");
x.t("tibems_int","value");
x.t("reference","length");
x.t("reference","tibems-boolean");
x.t("reference","value");
x.t("tibemsbytesmsg_readutf","tibemsbytesmsg");
x.t("tibemsbytesmsg_readutf","parameters");
x.t("tibemsbytesmsg_readutf","reads");
x.t("tibemsbytesmsg_readutf","using");
x.t("tibco","software");
x.t("message","tibems_double");
x.t("message","const");
x.t("message","body");
x.t("message","tibems_short");
x.t("message","tibems_float");
x.t("message","tibems_int");
x.t("message","reference");
x.t("message","tibems_byte");
x.t("message","usage");
x.t("message","value");
x.t("message","tibems_wchar");
x.t("message","read");
x.t("message","tibems_long");
x.t("message","tibems_bool");
x.t("tibems-boolean","returning");
x.t("actual","length");
x.t("tibems_byte","tibemsbytesmsg_readunsignedbyte");
x.t("tibems_byte","value");
x.t("tibemsbytesmsg_readint","tibemsbytesmsg");
x.t("tibemsbytesmsg_readint","using");
x.t("value","tibems_status");
x.t("value","returning");
x.t("value","function");
x.t("value","tibems_int");
x.t("value","reference");
x.t("value","message");
x.t("value","usage");
x.t("usage","pointer");
x.t("interpret","tibemsbytesmsg_readboolean");
x.t("declaration","tibems_status");
x.t("read","datum");
x.t("read","primitive");
x.t("read","functions");
x.t("read","call");
x.t("read","position");
x.t("tibems_wchar","tibemsbytesmsg_");
x.t("tibems_wchar","value");
x.t("location","length");
x.t("location","remarks");
x.t("remarks","jms");
x.t("page","tibco");
x.t("data","byte");
x.t("data","stream");
x.t("eleven","calls");
x.t("tibemsbytesmsg_readdouble","tibems_double");
x.t("tibemsbytesmsg_readdouble","tibemsbytesmsg");
x.t("tibemsbytesmsg_readdouble","using");
x.t("specification","defines");
x.t("varies","char");
x.t("tibems_long","value");
x.t("tibems_long","tibemsbytesmsg_readfloat");
x.t("call","tibemsbytesmsg_readbyte");
x.t("call","tibemsbytesmsg_readchar");
x.t("call","tibemsbytesmsg_readlong");
x.t("call","tibemsbytesmsg_readunsignedbyte");
x.t("call","tibemsbytesmsg_readboolean");
x.t("call","tibemsbytesmsg_readunsignedshort");
x.t("call","reads");
x.t("call","tibemsbytesmsg_readutf");
x.t("call","tibemsbytesmsg_readint");
x.t("call","tibemsbytesmsg_readdouble");
x.t("call","call");
x.t("call","tibemsbytesmsg_readshort");
x.t("call","tibemsbytesmsg_readfloat");
x.t("call","gets");
x.t("utf-8","string");
x.t("tibemsbytesmsg_readshort","tibemsbytesmsg");
x.t("tibemsbytesmsg_readshort","using");
x.t("pointer","calls");
x.t("pointer","tibemsbytesmsg_readutf");
x.t("using","value");
x.t("tibemsbytesmsg_readfloat","tibemsbytesmsg");
x.t("tibemsbytesmsg_readfloat","tibems_float");
x.t("tibemsbytesmsg_readfloat","using");
x.t("position","next");
x.t("datatypes","byte");
x.t("tibems_bool","tibemsbytesmsg_readbyte");
x.t("tibems_bool","value");
x.t("extract","data");
x.t("gets","next");
}
